$ErrorActionPreference = 'Stop';

$packageName= 'invantive-estate-for-windows'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Windows-17.33.88-BETA.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Windows-17.33.88-BETA.msi'
  softwareName = 'Invantive Estate for Windows'
  checksum = 'C06A34619219965DC167BA1506F225FA3E69527A104FDB884B650AFF6D0685F2'
  checksumType = 'sha256'
  checksum64 = 'C06A34619219965DC167BA1506F225FA3E69527A104FDB884B650AFF6D0685F2'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-estate-for-windows-17.33.88-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
